import { http } from '@/utils/http/axios';

export function getWebInfo(params?) {
  return http.request({
    url: '/config/web/index',
    method: 'GET',
    params,
  });
}

/**
 * @description: 更新
 */
export function updateWeb(data: any) {
  return http.request({
    url: '/config/web/save',
    method: 'POST',
    data,
  });
}
